<!DOCTYPE html>
<html lang="en">
<head>
    
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Steve Jobs</title>
    <link rel="stylesheet" href="style_ex3.css">

    <script src="https://kit.fontawesome.com/c1102b9ed7.js" crossorigin="anonymous"></script>
</head>
<body>
    <h2 class="white-text">Steve Jobs</h2>
    <h3 class="white-text">1955 - 2011</h3>
    <i class="fa-regular fa-circle-play"></i>
    <div class="image">
        <table>
        <tr>
        <td><p class="black-text">Design is not just what it looks like and feels like. Design is how it works.</p></td>
        <td></td>
            </tr>
        </table>
    </div>
    <h1 class="
    white-text description">Biography</h1>
    <p class="white-text description">Steven Paul Jobs (February 24, 1955 - October 5, 2011) was an American entrepreneur, industrial designer, business magnate, media proprietor, and investor. He was the co-founder, chairman, and CEO of Apple; the chairman and majority shareholder of Pixar; a member of The Walt Disney Company's board of directors following its acquisition of Pixar; and the founder, chairman, and CEO of NeXT. He is widely recognized as a pioneer of the personal computer revolution of the 1970s and 1980s, along with his early business partner and fellow Apple co-founder Steve Wozniak.</p>
    <hr/>
    <p class="white-text">Made with <i class="fa-brands fa-apple"></i> by <a href="https://en.wikipedia.org/wiki/Jorge_Sanz">Jorge Sanz</a></p>
    
</body>
</html>